"active" = "Activer";
"Axes Coordinates" = "Coordonnées des axes";
"Axes" = "Axes";
"Compatible Full Names" = "Nom complet compatible";
"Copyrights" = "Copyrights";
"Creation Date" = "Date de création";
"Custom Parameters" = "Paramètres personnalisés";
"Descriptions" = "Description";
"Designer URL" = "URL des designers";
"Designers" = "Designers";
"Family Name" = "Nom de famille";
"Localized Family Names" = "Noms de familles localisés";
"Font Name" = "Nom de la police";
"Full Name" = "Nom complet";
"General" = "Général";
"Icon" = "Icône";
"Italic Angle" = "Inclinaison de l’italique";
"License URL" = "URL de la licence";
"Licenses" = "Licence";
"Manufacturer URL" = "URL des fabricants";
"Manufacturers" = "Fabricants";
"Metrics" = "Mesures";
"Name" = "Nom";
"Number Values" = "Valeurs numériques";
"Sample Texts" = "Échantillon de texte";
"Stems" = "Futs";
"Stuff" = "Stuff";
"Style Linking" = "Liens de style";
"Style Map Family Names" = "Noms de famille pour le mappage de style";
"Style Map Style Names" = "Noms de style pour le mappage de style";
"Style Name" = "Nom de style";
"Localized Style Names" = "Noms de styles localisés";
"Trademarks" = "Marque déposée";
"Typographic Family Names" = "Noms de familles typographiques";
"Typographic Style Names" = "Noms des styles typographiques";
"Typographic Subfamily Names" = "Noms de sous-familles typographiques";
"Unique Font Identifier" = "Identificateur unique de police";
"Units per Em" = "Unités par cadratin";
"Variable Style Names" = "Noms de style variables";
"Variable PostScript Name Prefix" = "Préfixe de nom de variations PostScript";
"Vendor Identification" = "Identification des vendeurs";
"Version String" = "Chaine de version";
"Version" = "Version";
"Vertical Metrics" = "Mesures verticales";
"Weight Class" = "Classe de la graisse";
"Width Class" = "Classe de la chasse";
"WWS Family Name" = "Nom de famille WWS";
"WWS Subfamily Name" = "Nom de sous-famille WWS";
"Master Name" = "Nom de master";
"Link Metrics With First Master" = "Lier les mesures avec le premier master";
"sampleTexts" = "Échantillons de texte";
"TTFBlueFuzz" = "BlueFuzz TTF";
"codePageRanges" = "Fourchettes de page de code";
"Master Background Color Dark" = "Couleur d’arrière-plan du master mode sombre";
"prep Table Assembly" = "Code d’assemblage pour la table prep";
"smallCapHeight" = "Hauteur des petites capitales";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Composantes futées mode compatibilité";
"Name Table Entry" = "Entrée de table de noms";
"Add Feature" = "Ajouter une fonction";
"styleMapStyleNames" = "Noms de style pour le mappage de style";
"Export SVG Table" = "Exporter la table SVG";
"WWSSubfamilyName" = "Nom de sous-famille WWS";
"gasp Table" = "Table GASP";
"Link Metrics With Master" = "Lier les mesures avec le master";
"Enforce Compatibility Check" = "Appliquer le contrôle de compatibilité";
"Don't use Production Names" = "Ne pas utiliser les noms de production";
"Grid Spacing" = "Espacement de la grille";
"Master Color Dark" = "Couleur sombre du master";
"Master Background Color" = "Couleur d’arrière-plan du master";
"Disable Masters" = "Désactiver les masters";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "Table cvt ";
"Axis Location" = "Position d’axe";
"Export OpenType" = "Exporter en OpenType";
"Master Color" = "Couleur du master";
"Use Typo Metrics" = "Utiliser les mesures typographiques";
"unitsPerEm" = "Unités par cadratin";
"Color Palettes" = "Palettes de couleur";
"strikeoutPosition" = "Position du barré";
"glyphOrder" = "Ordre des glyphes";
"fileName" = "Nom de fichier";
"Scale to UPM" = "Mettre à l’échelle de l’UPC";
"Webfont Formats" = "Formats police web";
"Export Folder" = "Exporter le dossier";
"Variable Font File Name" = "Variable Font File Name";
"CJK Grid" = "Grille CJC";
"TTFAutohint binary path" = "Chemin binaire TTFAutohint";
"TTFAutohint options" = "Options TTFAutohint";
"winDescent" = "Descendantes Windows";
"Filter" = "Filtre";
"Remove post names for webfonts" = "Supprimer les postnoms pour la police web";
"styleMapFamilyNames" = "Noms de famille pour le mappage de style";
"Replace Feature" = "Remplacer l a fonction";
"subscriptYOffset" = "Décalage y indices";
"SBIX to SVG" = "SBIX à SVG";
"Replace Class" = "Remplacer la classe";
"blueScale" = "blueScale";
"hheaDescender" = "Descendantes hhea";
"Post Table Type" = "Post Table Type";
"Rename Glyphs" = "Renommer les glyphes";
"capHeight" = "Hauteur des capitales";
"Color Layers to SVG" = "Calques de couleur en SVG";
"underlinePosition" = "Position de soulignage";
"Master Stroke Color" = "Couleur des tracés du master";
"trademarks" = "Marques déposées";
"Export sbix Table" = "Exporter la table sbix";
"Export morx Table" = "Exporter la table morx";
"Hangul Composition Groups" = "Groupes de composition hangul";
"Decompose Glyphs" = "Décomposer les glyphes";
"Propagate Anchors" = "Propager les ancres";
"descender" = "Descendantes";
"TTFOvershootSuppressionBelowPPM" = "Zone de dépassement TTF suppression sous ce PPC";
"underlineThickness" = "Épaisseur du souligné";
"versionString" = "Chaine de version";
"Master Stroke Color Dark" = "Couleur sombre des traits du master";
"Disable autohinting for glyphs" = "Désactiver le hinting automatique pour les glyphes";
"CJK Guide" = "Repère CJC";
"Reencode Glyphs" = "Réencoder les glyphes";
"Feature for Feature Variations" = "Fonction pour fonctions de polices variables";
"GASP Table" = "Table GASP";
"Optimize Variable Deltas" = "Optimiser les deltas variables";
"Disable Subroutines" = "Désactiver les sous-routines";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "Décalage x exposants";
"InterpolationWeightY" = "Interpolation y de la graisse";
"postscriptFullName" = "Nom complet PostScript";
"TrueType Keep GlyphOrder" = "TrueType garder l’ordre des glyphes";
"vendorID" = "ID vendeur";
"Export STAT Table" = "Exporter la table STAT";
"CJK Grid Vertical" = "Grille verticale CJC";
"Remove Glyphs" = "Supprimer les glyphes";
"Keep Overlapping Components" = "Garder les composantes qui se chevauchent";
"subscriptXOffset" = "Décalage x indices";
"TrueType Curve Error" = "Erreur de courbe TrueType";
"vheaVertLineGap" = "Écart entre lignes composition verticale vhea";
"Webfont Only" = "Police web seulement";
"meta Table" = "Table meta";
"variableStyleName" = "Nom de style variable";
"typoAscender" = "Ascendantes typographiques";
"TTFZones" = "Zones TTF";
"strikeoutSize" = "Épaisseur du barré";
"TTFZoneRoundingThreshold" = "Valeur seuil de zone d’arrondi TTF";
"designers" = "Designers";
"licenses" = "licences";
"copyrights" = "Copyrights";
"Decompose Components in Variable Font" = "Décomposer les composantes dans la police variable";
"Write lastChange" = "Inscrire le dernier changement";
"Variable Font Origin" = "Origine de la police variable";
"Export kern Table" = "Exporter la table kern";
"subscriptYSize" = "Taille y indices";
"Import Master" = "Importer un master";
"Has WWS Names" = "A des noms WWS";
"vheaVertAscender" = "Ascendantes composition verticale vhea";
"MakeOTF Compatibility Mode" = "Mode de compatibilité makeOTF";
"manufacturers" = "Fabricants";
"Family Alignment Zones" = "Zones d’alignement de famille";
"Save as TrueType" = "Enregistrer en TrueType";
"variationsPostScriptNamePrefix" = "Préfixe de nom PostScript variable";
"descriptions" = "Descriptions";
"Keep Glyphs" = "Garder les glyphes";
"subscriptXSize" = "Taille x indices";
"Optical Size" = "Corps optique";
"italicAngle" = "Angle italique";
"hheaAscender" = "Ascendantes hhea";
"Compatible name Table" = "Table de noms compatibles";
"EditView Line Height" = "Hauteur de ligne de l’affichage édition";
"Master Icon Glyph Name" = "Nom de glyphe de l’icône du master";
"Preview Ascender" = "Aperçu des ascendantes";
"Ignore Vertical Hints" = "Ignorer les hints verticaux ";
"typoLineGap" = "Écart entre lignes";
"ascender" = "Ascendantes";
"Keep Transformed Components" = "Garder les composantes transformées";
"Variable Font Style Name" = "Nom de style de police variable";
"typoDescender" = "Descendantes typographiques";
"superscriptYSize" = "Taille y exposants";
"TTFStems" = "Futs TTF";
"preferredSubfamilyNames" = "Noms de sous-famille préférés";
"fpgm Table Assembly" = "Code d’assemblage pour table fpgm";
"manufacturerURL" = "URL du fabricant";
"Get Hints From Master" = "Prendre les hints du master";
"note" = "note";
"styleNames" = "Noms de style";
"Remove Prefixes" = "Supprimer les préfixes";
"Variable Font Family Name" = "Variable Font Family Name";
"Point To Unit Ratio" = "Ratio point à unité";
"Default Layer Width" = "Largeur du calque par défaut";
"isFixedPitch" = "À chasse fixe";
"postscriptFontName" = "Nom de police PostScript";
"Decompose Components" = "Décomposer les composantes";
"ROS" = "ROS (registre, classement, supplément)";
"winAscent" = "Ascendante Windows";
"Variable SubfamilyName" = "Nom de sous-famille variable";
"shoulderHeight" = "Hauteur de l’arc de jambage";
"unicodeRanges" = "Fourchettes Unicode";
"Export AAT" = "Exporter les instructions AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "Écart entre lignes hhea";
"superscriptXSize" = "Taille x exposants";
"TTFMinimumDistance" = "Distance minimale TTF ";
"DisableAllAutomaticBehaviour" = "Désactiver tout comportement automatique";
"superscriptYOffset" = "Décalage y exposants";
"panose" = "panose";
"Export Mac Name Table Entries" = "Exporter les entrées de la table de nom Mac";
"Local Interpolation" = "Interpolation locale";
"TTFDontPreserveDiagonals" = "Ne pas préserver les diagonales TTF ";
"Use Extension Kerning" = "Utiliser le crénage d’extension";
"Export COLR Table" = "Exporter la table COLR";
"Replace Prefix" = "Remplacer le préfixe";
"Add Prefix" = "Ajouter un préfixe";
"familyNames" = "Noms de famille";
"Remove Features" = "Supprimer les fonctions";
"licenseURL" = "URL de licence";
"Smart Components MM Mode" = "Composantes futées mode MM";
"Design Grid" = "Grille de design";
"uniqueID" = "ID unique";
"Import Font" = "Importer une police";
"Remove Classes" = "Supprimer les classes";
"Write DisplayStrings" = "Écrire les chaines d’affichage";
"Color Palette for CPAL" = "Palette de couleur pour CPAL";
"Autohint" = "Autohinting";
"vheaVertDescender" = "Descendantes composition verticale vhea";
"preferredFamilyNames" = "Noms de famille préférés";
"Style Name as STAT entry" = "Nom de style comme entrée STAT";
"Color Palette for SVG" = "Palette de couleur pour SVG";
"Variation Font Origin" = "Origine de la police variable";
"PreFilter" = "Pré-filtre";
"Use Line Breaks" = "Utiliser des sauts de ligne";
"Axis Mappings" = "Mappages d’axe";
"Preview Descender" = "Aperçu des descendantes";
"WWSFamilyName" = "Nom de famille WWS";
"Update Features" = "Mettre à jour les fonctions";
"fontName" = "Nom de police";
"CJK Grid Horizontal" = "Grille horizontale CJC";
"Add Class" = "Ajouter une classe";
"Instance Preview" = "Aperçu d’instance ";
"Export Glyphs" = "Exporter les glyphes";
"designerURL" = "URL du designer";
"Elidable STAT Axis Value Name" = "Nom de valeur d’axe STAT élidable";
"compatibleFullNames" = "Noms complets compatibles";
"TTFAutohint control instructions" = "Instructions de contrôle TTFAutohint";
"Virtual Master" = "Master virtuel";
